*redhat8.0付属のphpでpukiwiki1.4が実行できない

-ページ: BugTrack
-投稿者: [[kosaki]]
-優先順位: 普通
-状態: 提案
-カテゴリー: 本体バグ
-投稿日: 2003-05-06 (火) 09:47:03
-バージョン: 1.4

**メッセージ
redhat8.0のphpの問題か?

-------------------------------------------
[URL] ~
pukiwiki.php?plugin=stripbracket

[error message(ブラウザにいかのように表示される)] ~
Fatal error: Call to undefined function: mb_internal_encoding() in /var/www/html/pukiwiki/init.php on line 17

----
-1.3.4は実行できたけど、1.4を上書きインストールしたら、エラーがでるようになったよ。って意味です -- [[kosaki]] &new{2003-05-06 (火) 09:53:15};
-[[pukiwiki:RedHat]]参照。--enable-mbstring付きでリビルドする必要あり。 --  &new{2003-05-06 (火) 13:16:13};

#comment

トップ   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.4+ © 2001-2022 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.063 sec.

OSDN